@charset "UTF-8";
.layout  .search_box{
  width: 659px;
}
.layout .search_btn{
  width: 102px;
}
.advs_box {
  width: 100%;
  height: 440px;
}

.advs_box_swiper {
  width: 100%;
}

.advs_container {
  height: 440px;
  width: 100%;
  position: relative;
  text-align: center;
}

.advs_container .swiper-slide {
  display: block;
  height: 440px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  -webkit-transition: all ease 1s;
  -o-transition: all ease 1s;
  transition: all ease 1s;
  z-index: -1;
  background: center no-repeat;
}

.advs_container .swiper-slide.active {
  opacity: 1;
  z-index: 2;
}

.advs_container .pagination {
  border-bottom: none;
  height: 30px;
  background: rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0px 4px rgba(0, 0, 0, 0.4);
  border-radius: 30px;
  padding: 0 10px;
  line-height: 30px;
  display: inline-block;
}

.advs_container .pagination-box {
  position: absolute;
  z-index: 20;
  bottom: 18px;
  margin: 0 auto;
  text-align: center;
  width: 400px;
  left: 0;
  right: 0;
}

.advs_container .swiper-pagination-switch {
  display: inline-block;
  width: 6px;
  height: 6px;
  background: rgba(255, 255, 255, 0.5);
  margin: 0 11px;
  cursor: pointer;
  border-radius: 50%;
}

.advs_container .swiper-active-switch {
  background: rgba(255, 255, 255, 0.7);
  position: relative;
}

.advs_container .swiper-active-switch::before {
  content: '';
  width: 10px;
  height: 10px;
  position: absolute;
  top: -2px;
  left: -2px;
  border-radius: 50%;
  background: rgba(255, 255, 255, 0.4);
}

.index_container_A {
  background: #fff;
}

.index_container_B {
  background: #f5f5f5;
}

.index_container_C {
  width: 1200px;
  margin: 0 auto;
}

body {
  background: #f5f5f5;
}

.index_nav {
  font-size: 14px;
  width: 1200px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding-left: 260px;
  line-height: 40px;
  margin: 0 auto;
}

.index_nav_item {
  display: inline-block;
  padding: 0 15px;
}

.index_nav_link {
  font-size: 14px;
  color: #545e64;
}

.index_nav_link:hover {
  color: #4a97ff;
}

.container {
  width: 1200px;
  margin: -440px auto 0;
}

.course_box {
  position: relative;
  z-index: 10;
  width: 238px;
}

.course_discount {
  width: 238px;
  height: 35px;
  position: absolute;
  margin-top: -35px;
}

.course_container {
  width: 238px;
  height: 440px;
}

.course_menu_a {
  position: relative;
  color: #fff;
    height: 440px;
    background: rgba(0, 0, 0, 0.4);
}

.course_menu_b {
  position: absolute;
  left: 238px;
  top: 0;
  padding: 0 40px;
  background: #f4f4f4;
  height: 440px;
  width: 600px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  overflow: hidden;
  display: none;
}

.course_menu_item {
  width: 170px;
  display: inline-block;
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  line-height: 24px;
  font-size: 12px;
  display: block;
}

.course_menu_item:hover {
  color: #4a97ff;
}

.course_aItem {
  line-height: 44px;
}

.course_aItem:hover .course_menu_b {
  display: block;
  height: 440px;
}

.course_bItem {
  float: left;
}

.course_aName {
  font-size: 15px;
  display: block;
  text-align: center;
  position: relative;

  cursor: pointer;
}

.course_aName:after {
  content: '>';
  color: rgba(255, 255, 255, 0.5);
  font-size: 15px;
  position: absolute;
  right: 15px;
}

.course_aName:hover {
  background: rgba(0, 0, 0, 0.5);
  color: #4a97ff;
}

.course_aName:hover:before {
  width: 3px;
  height: 44px;
  background-color: #3f73c4;
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
}

.course_bName {
  color: #4a97ff;
  font-size: 14px;
  display: block;
  line-height: 44px;
  padding-bottom: 6px;
  border-bottom: 1px dashed #ddd;
  margin-bottom: 14px;
  width: 170px;
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.login_box {
  position: absolute;
  right: -962px;
  top: 44px;
  width: 160px;
  height: 353px;
  background: #fff;
  text-align: center;
}

.login_box.loginning .login-userImg {
  padding-top: 58px;
  padding-bottom: 8px;
}

.login_box.loginning .login-tips {
  display: block;
  cursor: pointer;
  width: 80px;
  margin: 0 auto;
}

.login_box.loginning .login-tips:hover {
  color: #4a97ff;
}

.login_box .btn {
  width: 110px;
  height: 40px;
  line-height: 40px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  border: 1px solid #ff8023;
  border-radius: 4px;
  color: #ff8023;
  font-size: 14px;
  display: inline-block;
  margin-bottom: 13px;
  cursor: pointer;
}

.login_box .btn:hover {
  border: 1px solid #ef6500;
  color: #ef6500;
}

.login_box .btn.regist-btn {
  color: #fff;
  background: #ff8023;
}

.login_box .btn.regist-btn:hover {
  background: #ef6500;
}

.login_box-tips {
  color: #3f3f3f;
}

.login-userImg {
  padding: 52px 0 16px;
}

.login_name {
  color: #bfbfbf;
  font-size: 12px;
  line-height: 1;
  padding-bottom: 16px;
}

.zt-nav {
  margin: 20px 0;
}

.zt-nav_item {
  float: left;
  width: 191px;
  height: 125px;
  margin-right: 10px;
  background: #f5f5f5;
  border-radius: 8px;
}

.zt-nav_item a {
  display: block;
}

.zt-nav_item:last-child {
  margin-right: 0;
}

.subject_one .subject_A_title, .subject_one .subject_C_title,
.subject_one .subject_bItem.cur,
.subject_one .subject_bItem:hover,
.subject_one .subject_C_item a:hover {
  color: #3d63ac;
}

.subject_one .subject_bItem.cur:before {
  background: #3d63ac;
}

.subject_one .subject_main_item:hover .subject_main_desc {
  color: #3d63ac;
}

.subject_one .subject_Menu_more:hover {
  color: #3d63ac;
}

.subject_two .subject_A_title, .subject_two .subject_C_title,
.subject_two .subject_bItem.cur,
.subject_two .subject_bItem:hover,
.subject_two .subject_C_item a:hover {
  color: #fb790b;
}

.subject_two .subject_A_title:before, .subject_two .subject_C_title:before {
  background: #fb790b;
}

.subject_two .subject_bItem.cur:before {
  background: #fb790b;
}

.subject_two .subject_main_item:hover .subject_main_name, .subject_two .subject_main_item:hover .subject_main_desc {
  color: #fb790b;
}

.subject_two .subject_Menu_more:hover {
  color: #fb790b;
}

.subject_three .subject_A_title, .subject_three .subject_C_title,
.subject_three .subject_bItem.cur,
.subject_three .subject_bItem:hover,
.subject_three .subject_C_item a:hover,
.subject_three .subject_main_link:hover {
  color: #7e6afd;
}

.subject_three .subject_A_title:before, .subject_three .subject_C_title:before {
  background: #7e6afd;
}

.subject_three .subject_bItem.cur:before {
  background: #7e6afd;
}

.subject_three .subject_Menu_more:hover {
  color: #7e6afd;
}

.subject_box {
  background: #fff;
  margin-bottom: 20px;
}

.subject_box.subject_three .subject_main_item {
  width: 275px;
  margin: 0px 18px 0 0;
  font-size: 14px;
  line-height: 34px;
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.subject_box.subject_three .subject_main_item:before {
  content: '·';
  font-size: 16px;
  padding-right: 3px;
}

.subject_A {
  float: left;
  width: 278px;
}

.subject_A_title {
  height: 50px;
  line-height: 50px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 20px;
  border-bottom: 1px solid #f5f5f5;
}

.subject_A_title::before {
  content: '';
  height: 25px;
  width: 4px;
  display: inline-block;
  background: #3d63ac;
  vertical-align: top;
  margin: 12px 15px 0 0;
}

.subject_A_link {
  height: 400px;
  display: inline-block;
  width: 100%;
}

.subject_A_link img {
  width: 238px;
}

.subject_A_swiper {
  width: 238px;
  height: 368px;
  margin-top: 10px;
  margin-left: 0;
}

.subject_A_swiper .pg, .subject_A_swiper .pg1, .subject_A_swiper .pg2 {
  position: absolute;
  z-index: 20;
  bottom: 10px;
  width: 100%;
  text-align: center;
}

.subject_A_swiper .swiper-pagination-switch {
  display: inline-block;
  width: 10px;
  height: 10px;
  border-radius: 8px;
  background: rgba(255, 255, 255, 0.5);
  margin: 0 5px;
  cursor: pointer;
}

.subject_A_swiper .swiper-active-switch {
  background: #fff;
}

.subject_B {
  float: left;
  width: 592px;
  position: relative;

}
.subject_B_box {
  padding-top: 50px;
}

.subject_B_tab {
  border-bottom: 1px solid #f5f5f5;
  height: 50px;
  position: absolute;
  width: 700px;
  text-align: right;
  right: 25px;
  top: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.subject_B_hotAct .subject_Menu_more {
  margin-right: 20px;
}

.subject_B_actItem {
  float: left;
}

.subject_B_actTitle {
  color: #7e6afd;
  font-size: 16px;
  line-height: 1;
  margin-bottom: 22px;
}

.subject_B_actTitle:before {
  content: '';
  width: 2px;
  height: 15px;
  display: inline-block;
  background: #7e6afd;
  margin-right: 9px;
  vertical-align: top;
}

.subject_B_actItem {
  width: 278px;
  height: 100px;
  overflow: hidden;
}

.subject_B_actItem:first-child {
  margin-right: 16px;
}

.subject_B_actItem img {
  width: 100%;
  height: 100%;
}

.subject_C {
  float: left;
  width: 330px;
}

.subject_C_title {
  height: 50px;
  line-height: 50px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  font-size: 20px;
  border-bottom: 1px solid #f5f5f5;
}

.subject_C_title::before {
  content: '';
  height: 25px;
  width: 4px;
  display: inline-block;
  background: #3d63ac;
  vertical-align: top;
  margin: 12px 15px 0 0;
}

.subject_C_box {
  width: 295px;
  margin-left: 15px;
}

.subject_C_box .hotNews .subject_C_item:first-child::before {
  background: url(../img/i-sprite.png) no-repeat;
  background-position: -96px 0;
}

.subject_C_box .hmzt .subject_C_item::before {
  background: url(../img/i-sprite.png) no-repeat;
  background-position: -80px 0;
}

.subject_C_box .person_box {
  width: 300px;
  height: 225px;
  padding-top: 10px;
  color: #666;
}

.subject_C_box .person-img {
  width: 165px;
  height: 225px;
  float: left;
}

.subject_C_box .person_title {
  font-size: 18px;
  line-height: 1;
}

.subject_C_box .person_desc {
  padding-top: 5px;
  line-height: 1.6;
  font-size: 12px;
}

.subject_C_box .person_info {
  margin-left: 185px;
}

.subject_C_advs {
  margin-top: 7px;
  display: block;
  width: 290px;
  height: 136px;
  overflow: hidden;
}

.subject_C_advs img {
  width: 100%;
}

.subject_C_item {
  font-size: 14px;
  line-height: 32px;
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.subject_C_item:before {
  width: 13px;
  height: 13px;
  display: inline-block;
  content: '';
  background: url(../img/i-sprite.png) no-repeat;
  background-position: -112px 0;
  vertical-align: middle;
  margin-right: 15px;
}

.subject_C_baike {
  font-size: 0;
  margin-top: -15px;
  margin-bottom: 8px;
}

.subject_C_baikeItem {
  width: 136px;
  height: 100px;
  display: inline-block;
  margin-top: 25px;
  overflow: hidden;
}

.subject_C_baikeItem img {
  width: 100%;
}

.subject_C_baikeItem:nth-child(2n+1) {
  margin-right: 18px;
}

.subject_bMenu {
  display: none;
}

.subject_bMenu:first-child {
  display: block;
}

.subject_bMenu .subject_Menu_more {
  margin-right: 20px;
}

.subject_bItem {
  display: inline-block;
  line-height: 50px;
  color: #717b88;
  margin-right: 20px;
  cursor: pointer;
}

.subject_bItem_link {
  display: inline-block;
  line-height: 50px;
  color: #717b88;
  cursor: pointer;
}

.subject_bItem_link a {
  color: #717b88;
}

.subject_bItem_link a:hover {
  color: #3d63ac;
}

.subject_bItem.cur {
  font-size: 14px;
  font-weight: bold;
  position: relative;
}

.subject_bItem.cur:before {
  content: '';
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  display: inline-block;
  position: absolute;
}

.subject_main_item {
  float: left;
  width: 132px;
  margin-top: 10px;
  margin-left: 15px;
}

.subject_main_item:nth-child(4n+1) {
  margin-left: 0;
}

.subject_main_item:hover .subject_main_imgbox {
  border: 1px solid #e7e7e7;
}

.subject_main_item:hover .subject_main_imgbox img {
  padding-top: 6px;
}

.subject_main_imgbox {
  width: 132px;
  height: 96px;
  overflow: hidden;
  text-align: center;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.subject_main_imgbox img {
  width: 115px;
  height: 82px;
  padding-top: 7px;
}

.subject_main_desc {
  line-height: 1;
  margin-top: 4px;
  text-align: center;
  word-break: keep-all;
  white-space: nowrap;
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
}

.subject_main_userImg {
  width: 122px;
  height: 135px;
  margin-left: 5px;
  overflow: hidden;
}

.subject_main_userImg img {
  width: 100%;
}

.subject_main_name {
  text-align: center;
}

.subject_Menu_more {
  float: right;
  color: #a8a8a8;
  margin-top: 5px;
}

.subject_nav {
  position: absolute;
  margin-left: -80px;
  margin-top: 100px;
  width: 40px;
  height: 244px;
  opacity: 0;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

.subject_nav.auto-fixed {
  position: fixed;
  top: 0;
  opacity: 1;
  -webkit-transition: all 0.8s ease;
  -o-transition: all 0.8s ease;
  transition: all 0.8s ease;
}

.subject_nav_box {
  width: 40px;
  height: 202px;
  background-color: #666e73;
  border-radius: 40px;
  margin-bottom: 5px;
}

.subject_nav_item {
  display: block;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  background-color: #4b4f52;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 6px 3px;
  text-align: center;
  line-height: 30px;
  color: #fff;
  box-sizing: border-box;
  line-height: 1;
  margin: 0 0 5px 2px;
  cursor: pointer;
}

.subject_nav_item.cur {
  background: #4a97ff;
}

.selected_box {
  background: #fff;
  margin-bottom: 20px;
}

.selected_box .subject_A_title {
  color: #74a8d9;
}

.selected_box .subject_A_title:before {
  background: #74a8d9;
}

.selected_menu {
  width: 41px;
  position: absolute;
  margin-left: 1140px;
  margin-top: -35px;
}

.selected_menu_item {
  width: 20px;
  height: 20px;
  color: #fff;
  font-size: 14px;
  text-align: center;
  line-height: 18px;
  cursor: pointer;
  background-color: #8eaecc;
  border: solid 1px #a6c0da;
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.selected_menu_item.disabled {
  background-color: #b9d3ec;
  border: solid 1px #cfdeec;
  cursor: default;
}

.selected_container {
  height: 295px;
  width: 100%;
  padding: 10px 0 20px;
  position: relative;
}

.selected_container .swiper-slide {
  display: block;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  cursor: pointer;
  padding: 20px;
  box-sizing: border-box;
}

.selected_container .swiper-slide:hover {
  border: 1px solid rgba(116, 168, 217, 0.5);
  padding: 19px;
}

.selected_img {
  width: 245px;
  height: 158px;
  overflow: hidden;
}

.selected_img img {
  width: 100%;
}

.selected_title {
  font-size: 14px;
  color: #74a8d9;
  line-height: 24px;
  padding-top: 13px;
}

.selected_title:before {
  content: '[热门]';
  color: #444;
  padding-right: 3px;
}

.selected_actbox {
  line-height: 18px;
  padding: 4px 0;
  color: #707070;
}

.selected_discount {
  line-height: 18px;
  float: left;
}

.selected_offNum {
  font-size: 18px;
  color: #bd0000;
}

.selected_desc {
  color: #444;
}

.selected_online {
  font-size: 18px;
  color: #bd0000;
  float: right;
}

.selected_online:hover {
  text-decoration: underline;
}

.selected_button {
  position: absolute;
  top: -40px;
}

.selected_button .swiper-button-next, .selected_button .swiper-button-prev {
  width: 20px;
  height: 20px;
  background-color: #8eaecc;
  color: #fff;
  font-size: 20px;
}

.selected_pn {
  width: 20px;
  height: 20px;
  background-color: #8eaecc;
  color: #fff;
  font-size: 20px;
}

.school_box {
  background: #fff;
}

.school_box .subject_A_title {
  color: #d97474;
}

.school_box .subject_A_title:before {
  background: #d97474;
}

.school_mixSchool {
  float: left;
  width: 630px;
  margin-left: 20px;
}

.school_swiper {
  float: left;
  width: 530px;
  position: relative;
}

.school_menu_item {
  float: left;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    width: 65px;
    height: 55px;
  padding-top: 7px;
  background-color: #ffffff;
  border-radius: 5px;
  border: solid 1px #828282;
  font-size: 14px;
  color: #828282;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  text-align: center;
  margin: 0px 20px 20px 0;
  cursor: pointer;
  position: relative;
}

.school_menu_item:hover {
  border: 1px solid #d97474;
  color: #d97474;
}

.school_menu_item.active {
  border: 1px solid #d97474;
  color: #d97474;
}

.school_menu_box.young .school_menu_item:hover {
  color: #fb790b;
  border: 1px solid #fb790b;
}

.school_label {
  line-height: 1.2;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
       -o-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  text-align: center;
}

.school_mixTitle, .school_mixTitle1, .school_arrTitle {
  line-height: 35px;
  height: 35px;
  color: #d97474;
}

.school_mixTitle:before, .school_mixTitle1:before, .school_arrTitle:before {
  content: '';
  width: 2px;
  height: 16px;
  vertical-align: top;
  display: inline-block;
  background: #d97474;
  margin-right: 9px;
  margin-top: 10px;
}

.school_mixTitle1 {
  color: #fb790b;
  height: 25px;
  line-height: 1;
}

.school_mixTitle1:before {
  background: #fb790b;
  margin-top: -2px;
  vertical-align: middle;
}

.school_arrTitle {
  color: #828282;
}

.school_arrTitle:before {
  background: #828282;
}

.school_arrounding {
  height: 215px;
  overflow: hidden;
}

.school_arrounding img {
  width: 100%;
}

.school_change_box {
  position: absolute;
  margin-top: -124px;
  z-index: 1;
}

.school_change_btn {
  position: absolute;
  margin-top: -124px;
  z-index: 1;
  width: 34px;
  height: 34px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  display: inline-block;
  line-height: 34px;
  text-align: center;
  cursor: pointer;
}

.school_change_btn.disabled {
  cursor: default;
  opacity: .3;
}

.school_change_btn i {
  width: 7px;
  height: 11px;
  display: inline-block;
  margin-top: 11px;
}

.school_change_btn i.prev-icon {
  background: url(../img/i-sprite.png) no-repeat;
  background-position: -16px 0;
}

.school_change_btn i.next-icon {
  margin-left: 4px;
  background: url(../img/i-sprite.png) no-repeat;
  background-position: 0px 0;
}

.school_change_btn.school_next {
  right: 0;
}

/*# sourceMappingURL=maps/index.css.map */


.zt_jz{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center}
.zjhd-box .subject_A { float: none; }
.zt_jz_box{position:relative}
.zt_jz_link{position:absolute;top:9px;right:20px;font-size:13px;color:#a8a8a8}
.zt_jz_item{position:relative;cursor:pointer;display:block;width:237px;height:166px;padding:10px;-webkit-box-sizing:border-box;box-sizing:border-box;background-color:#fff;margin-right:10px}
.zt_jz_item:nth-child(1){width:450px;height:165px;overflow:hidden;margin-left:20px;padding:0}
.zt_jz_item:last-child{margin-right:0}
.zt_jz_img{display:block;width:450px;height:165px;background-repeat:no-repeat;background-size:100% 100%}
.zt_jz_name{color:#fff;min-width:35px;max-width:214px;padding:3px 5px;line-height:20px;text-align:center;background-color:#fc5800}
.zt_jz_title{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin:5px auto;font-size:14px}
.zt_jz_desc{color:#959595;font-size:12px;line-height:1.5;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;margin-bottom:5px}
.zt_jz_for{width:221px;position:absolute;bottom:6px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align:end;-ms-flex-align:end;align-items:flex-end}
.zt_jz_teacherimg{float:left;width:40px;margin-right:15px}
.zt_jz_teacherimg .box{width:41px;height:40px;overflow:hidden}
.zt_jz_teacherimg img{width:100%}
.zt_jz_teacherimg span{display:block;text-align:center;word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.zt_jz_teacherimg:last-child{margin-right:0}
.zt_jz_yuyue{-webkit-box-flex:1;-ms-flex:1;flex:1;font-size:14px;color:#fc5800;font-weight:700;text-align:right}
.zt_lanmu{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.zt_lanmu_item{display:inline-block;width:270px;height:173px;margin:20px 0 0 20px;background-repeat:no-repeat}

/* 校区网点 */
.sites-campus {
  margin-top: 15px;
  padding: 20px 0;
  background-color: #f5f5f5;
    height: 420px;
}

.sites-campus .title {
  font-size: 22px;
  font-weight: normal;
}

.sites-campus .campus-content {
  padding: 20px 1px 28px;
}

.sites-campus .campus-content .list {
  float: left;
  width: 185px;
  height: 332px;
  margin: 0 17px 0 0px;
  background: #e5e5e5;
  text-align: center;
}

.sites-campus .campus-content .list:last-child {
  margin-right: 0;
}

.sites-campus .campus-content .list img {
  display: block;
  width: 100%;
  height: 218px;
}

.sites-campus .campus-content .list h5 {
  font-size: 16px;
  font-weight: bold;
  line-height: 50px;
  color: #083388;
}

.sites-campus .campus-content .list p {
  padding: 0 14px;
  font-size: 14px;
  line-height: 22px;
  color: #666;
}

.sites-campus .campus-content .list:last-child {
  margin-right: 0;
}


.sites-campus{margin:15px auto;width:1200px;padding:20px 0;background-color:#f5f5f5;position:relative}
.sites-campus .top_title{font-size:24px;color:#232323;font-weight:700;line-height:24px;height:49px; position: relative;}
.sites-campus .top_title a { position: absolute; right: 0; top: 0; font-size: 14px; font-weight: normal; color: #666666; }
.sites-campus .navbar{position:absolute;left:142px;top:24px}
.sites-campus .navbar .item{float:left;margin-right:20px;font-size:16px;color:#232323;line-height:16px;cursor:pointer}
.sites-campus .navbar .active{color:#1a7af8;position:relative}
.sites-campus .navbar .active::after{position:absolute;content:'';width:32px;height:4px;left:50%;margin-left:-16px;bottom:-9px;background-color:#1a7af8}
.sites-campus .xq_content{display:none}
.sites-campus .xq_content .xq_top_left{float:left;width:560px;height:340px}
.sites-campus .xq_content .xq_top_left img{width:100%;height:100%}
.sites-campus .xq_content .xq_top_right{float:right;margin-left:20px;width:620px}
.sites-campus .xq_content .xq_top_right .xq_right_list{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between}
.sites-campus .xq_content .xq_top_right .xq_right_list a{display:block;width:300px;height:160px}
.sites-campus .xq_content .xq_top_right .xq_right_list a img{width:100%;height:100%}
.sites-campus .xq_content .xq_bottom_right{margin-top:15px}
.sites-campus .xq_content .xq_bottom_right h4{font-size:18px;line-height:28px;color:#000}
.sites-campus .xq_content .xq_bottom_right h4::before{content:'';width:5px;height:18px;display:inline-block;background:#1a7af8;vertical-align:top;margin:6px 10px 0 10px}
.sites-campus .xq_content .xq_bottom_right .list{margin-left:25px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;flex-wrap:wrap}
.sites-campus .xq_content .xq_bottom_right .list .item{    background-color: white;margin-top:10px;margin-right:20px;width:273px;height:35px;border-radius:5px;border:solid 1px #7d7d7d}
.sites-campus .xq_content .xq_bottom_right .list .item input{border:none;height:30px;font-size:16px;padding-left:10px;margin-top:4px;color:#000}
.sites-campus .xq_content .xq_bottom_right .list .item-code{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}
.sites-campus .xq_content .xq_bottom_right .list .item-code .form_code{width:50%}
.sites-campus .xq_content .xq_bottom_right .list .item-code #kaptchaBtn{width:45%; border-radius: 5px;color:#1a7af8;border:none;background-color:#fff;cursor:pointer}
.sites-campus .xq_content .xq_bottom_right .list .submit{background-color:#1a7af8;font-size:18px;line-height:30px;color:#fff;border:none}
.sites-campus .xq_content .xq_dz{margin-top:15px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:row;flex-direction:row}
.sites-campus .xq_content .xq_dz h4{font-size:18px;line-height:28px;color:#000;width:100px}
.sites-campus .xq_content .xq_dz h4::before{content:'';width:5px;height:18px;display:inline-block;background:#1a7af8;vertical-align:top;margin:6px 10px 0 10px}
.sites-campus .xq_content .xq_dz p{margin-left:5px;line-height:28px;font-size:16px;color:#000}
.sites-campus .show{display:block}


	